/*! Place your custom styles here */

 @font-face {font-family:"Angelina";src:url("/fonts/angelina.eot?") 
 format("eot"),url("/fonts/angelina.woff") 
 format("woff"),url("/fonts/angelina.ttf") 
 format("truetype"),url("/fonts/angelina.svg#Angelina") 
 format("svg");
 font-weight:normal;
 font-style:normal;
 
 }
 
 .lead-script {
    font-family: "Angelina", sans-serif; 
    font-size: 36px;
    color: #ad151b;
    line-height: 1.0;
    margin-bottom: 1em;
 }
 
  .lead-script-white p {
    font-family: "Angelina", sans-serif; 
    font-size: 26px;
    font-weight: 500;
    color: #fff;
    line-height: 1.0;
    margin-bottom: 1em;
 }
 
  .lead-script-red {
    font-family: "Angelina", sans-serif; 
    font-size: 26px;
    color: #ad151b;
    line-height: 1.0;
    margin-bottom: 1em;
 }
 
 .redhd {
     font-weight: 900;
     color: #de1119;
     letter-spacing: -1px;
 }
 
 .bar .logo{ 
    max-width: none;
    max-height: 180px; }
    
 .boxed.boxed--border {
    border: 1px solid #de1119;
 }
 
  .boxed.boxed--border-grey {
    border: 1px solid #ececec;
 }
 
 
 .bg-red-quote-box {
  background-color:#de1119;
  color: white;
  font-family: "Angelina", sans-serif;
  font-weight: bold;
  font-size: 28px;
  line-height: 1.0;
  letter-spacing: 0px;
 }
 
 .testimonial.testimonial-2:before {
    color: #dc3545;
    content: open-quote;
    font-family: "Times", "Times New Roman", serif;
    font-size: 5.4em;
    line-height: 1;
    text-align: center;
    vertical-align: -0.4em;
    z-index: 10;
    display: inline-block;
    margin-bottom: -10px;
    position: relative;
    background-color: #ffffff;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    border: 1px solid #dc3545;
    bottom: -28px;
    left: -20px;
}

.bg--grey {
    background: #d7d9da;
}


 .testimonial.testimonial-2:after {
    color: #dc3545;
    content: close-quote;
    font-family: "Times", "Times New Roman", serif;
    font-size: 5.4em;
    line-height: 1.1;
    text-align: center;
    vertical-align: -0.4em;
    z-index: 10;
    display: inline-block;
    margin-bottom: -10px;
    position: relative;
    background-color: #ffffff;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    border: 1px solid #dc3545;
    bottom: 50px;
    float: right;
    right: -15px;
}


.testimonial-2 {
    float: none;
    width: 90%;
}

.testimonial {
    position: relative;
    overflow: visible;
    margin-left: auto;
    margin-right: auto;
}


.video-cover-trans {
    background-color: transparent;
}

.video-cover-ltgrey {
    background-color: transparent;
    border: 2px solid #f9f9f9;
    
}

.video-cover-main {min-height: 350px;}

.card__top {
border: 1px solid #dee2e6;
border-bottom: 0px;
}

.card-2 .card__bottom {
    border-top: 0px;
}    

.sfxred {
    background-color: #de1119;
    padding: 4px 12px;
    color: #fff;
}

.sfxredtext {
    color:#de1119;
}

.boldhd {font-weight: 900;}
 